package ajcon.custom.util.elements;

import ajcon.enumerations.CModifierType;

public class CModifier {

    private CModifierType name;
    public CModifier()
    {
        name = null;
    }

    public CModifierType getName() {
        return name;
    }

    public void setName(CModifierType CModifierType) {
        this.name = CModifierType;
    }
    
  
}
